Search found 3 matches

by DieBird
Mon Jul 11, 2016 12:23 pm
Forum: BirdieSync 3.x Support
Topic: BirdieSync 3.0.1.1 is not kopatible to Thunderbird 45.2.0
Replies: 4
Views: 5392

Re: BirdieSync 3.0.1.1 is not kopatible to Thunderbird 45.2.0

Hej Birdy,
thank you - that was it!
I did how you wrote, an now it´s compatible, and it runs

Thank you!
by DieBird
Sun Jul 10, 2016 11:08 am
Forum: BirdieSync 3.x Support
Topic: BirdieSync 3.0.1.1 is not kopatible to Thunderbird 45.2.0
Replies: 4
Views: 5392

Re: BirdieSync 3.0.1.1 is not kopatible to Thunderbird 45.2.0

o.k.
then i think i must install the thunderbird a new time.
by DieBird
Sat Jul 09, 2016 7:55 pm
Forum: BirdieSync 3.x Support
Topic: BirdieSync 3.0.1.1 is not kopatible to Thunderbird 45.2.0
Replies: 4
Views: 5392

BirdieSync 3.0.1.1 is not kopatible to Thunderbird 45.2.0

first: sorry, for my english, but ist not my best language! BirdieSync 3.0.1.1 is not kopatible to Thunderbird 45.2.0 I installed my PC new with Windows7, Thunderbird and Birdiesync - then i updated every software. Now i can´t youse Birdiesync, because thunderbird 45.2.0 says that BS is not compatib...